:host ::ng-deep {
    .swiper-container .swiper-slide {
    //   padding: 5rem 0;
      text-align: center;
      font-size: 14px;
    //   background: #ecebed;
    }

    #swiper-vertical {
      max-height: 195px;
    }

    #swiper-3d-cube-effect {
      max-width: 300px;
    }

    #swiper-3d-coverflow-effect .swiper-slide {
      max-width: 300px;
    }

    #swiper-3d-flip-effect,
    #swiper-3d-flip-effect .swiper-slide {
      max-width: 300px;
    }

    #swiper-3d-flip-effect {
      padding: 50px;
    }
    .mega-text{
        font-size: 100px;
        color:#e00000;
    }
    .swiper-pagination-bullets{
        bottom:-30px !important;
    }
  }

  .sub-item
  {
    margin-left: 2rem;
    font-size: 14px;
  }

  .file-item-footer {padding-bottom: 1rem; border-radius:5px;}

  .docs-homescreen-itemholder-content{
    width: 690px;
    margin-left:auto;
    margin-right:auto;
    overflow-x:visible;
    margin-top:10px;
  }
  .docs-homescreen-itemholder-header{
    width: 690px;
    margin-left:auto;
    margin-right:auto;
    overflow-x:visible;
    margin-top:11px;
  }
  .docs-homescreen-templates-templateview-preview img{
    width: 120px;
    border: 1px solid #ccc;
    cursor: pointer;
  }

  @media only screen and (min-width: 1100px){
    .docs-homescreen-itemholder-content,.docs-homescreen-itemholder-header {
    width: 920px !important;
}
}
   @media only screen and (min-width: 1400px){
    .docs-homescreen-itemholder-content,.docs-homescreen-itemholder-header{
    width: 1150px !important;
  }
}
@media only screen and (max-width: 575px){
  .docs-homescreen-itemholder-header{
    width: 100%;
    margin-left:2rem;
    margin-right:2rem;
  }
  .docs-homescreen-itemholder-content {width:auto;}
}

@media only screen and (max-width: 991px){
  
  .d-save-btn {
    right: 0.5em;
    left: unset !important;
}
 }

// .file-item-name {
//   font-weight: 100 !important;
// }
.home-thumb-container{
  margin-top:-8px;
  padding-top:10px;
  margin-right: -2rem;
  margin-left: -2rem; 
  min-height:80px; 
  // min-height:250px; 
  max-height: 250px; 
  overflow: visible;
  background: rgba(0,0,0,0.08);
}

.d-save-btn
{
  position: absolute;
  top: 2em;
  left: 0.5em;
}
.device_fixed_container
{
  position:fixed;
  top:86px;
  z-index: 10;
  background-color:white !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 0.125rem 0;
  padding: 0.45rem 3rem 0.45rem 2.25em;
  // width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  border-bottom: 2px solid rgba(0, 0, 0, 0.05);
  font-weight: bold;
}

//ipad meadia query
@media (min-width: 768px) and (max-width: 991px) {

  .device_fixed_container{
    top:80px;
  }
  .file-item-empty{
    padding-bottom: 0px !important;
  }
    }
//mobile
@media (max-width: 767px) {
  .device_fixed_container{
    top:80px; 
  }
  .file-item-empty{
    padding-bottom: 0px !important;
  }
}
//ipad pro
@media (min-width: 992px) and (max-width: 1200px) {
  .device_fixed_container{
    top:80px;
  }
  .file-item-empty{
    padding-bottom: 0px !important;
  }
}